Subject: Re: [6gip] 6G initiatives

From: <[email-masked]>
Date: Fri, 2 Oct 2020 15:09:07 +0000

Dear all,
fyi there is another event planned at https://www.6gsymposium.com/agenda/ which may be of interest here - if you are not already aware of!

Viele Grüße/Kind regards
Dirk

-----Original Message-----
From: Alexandre Petrescu <[email-masked]> 
Sent: Donnerstag, 10. September 2020 17:15
To: Maisonneuve, Julien (Nokia - FR/Paris-Saclay) <[email-masked]>; [email-masked]; Lars Eggert <[email-masked]>; [email-masked]; von Hugo, Dirk <[email-masked]>
Subject: Re: [6gip] 6G initiatives

Thank you for the pointer.

I wonder what kinds of use-cases they ('6G channel') consider for 6G?

For my part, I found a paper https://arxiv.org/abs/2008.03213

They group needs in 3 lifestyle challenges:
- High Fidelity Holographic Society
- Connectivity for All Things
- Time Sensitive and Time Engineered Applications.

They list use-cases in a complex figure, excerpt here:
- Internet of Bio-Things
- Clock-free systems
- Smart agriculture and cities and rail
- fully autonomous driving and navigation
- Holographic communication
- remote learning
- tactile Internet
- extreme low-energy networks
- VR/AR-based sensing
- integrated sat/radar networks
- UAV-based systems
- Industry 4.0
- Extreme Mobile Broadband

The paper takes an interesting stance on 'IPv6' as well: they say IPv6 is old and there are more and more calls for novel networking protocols (whatever that might mean).  ETSI's NGP is cited.

Alex

Le 10/09/2020 à 12:05, Maisonneuve, Julien (Nokia - FR/Paris-Saclay) a écrit :
> Another 6G information hub :
> 	https://www.6gchannel.com/
> 	6G Channel is your pathway to innovations and research outputs of the Finnish 6G Flagship 	programme and the vibrant 6G ecosystem it is steering towards the 2030 wireless era.
> 	Navigate with ease through latest publications, open events and collaboration possibilities in 	essential areas of 5G adoption and 6G innovation!
> Julien.
> -----Original Message-----
> From: 6gip <[email-masked]> On Behalf Of Alexandre Petrescu
> Sent: Thursday, August 27, 2020 10:38 AM
> To: [email-masked]
> Cc: Lars Eggert <[email-masked]>; [email-masked]; 
> [email-masked]
> Subject: Re: [6gip] 6G initiatives
> 
> 
> 
> Le 26/08/2020 à 22:15, Behcet Sarikaya a écrit :
>>
>>
>> On Wed, Aug 26, 2020 at 5:29 AM Lars Eggert <[email-masked] 
>> <mailto:[email-masked]>> wrote:
>>
>>      Hi,
>>
>>      On 2020-8-26, at 13:20, [email-masked]
>>      <mailto:[email-masked]> wrote:
>>       > another initiative I was pointed to is here:
>>       > https://jointb5gresearchinitiative.eu/index.php/about/
>>
>>      this seems to be a marketing page in support of a yet-unfunded EU
>>      project submitted to ICT-52-2020...
>>
>>
>>
>> There is also this event which is part of PIMRC 2020:
>>
>> https://pimrc2020.ieee-pimrc.org/panel-on-the-impact-of-economics-on-
>> t
>> he-6g-technologies/
> 
> It's a paying virtual conference unless one is a student.  It's soon:
> Aug 31st, Sept 3rd.
> 
> It's interesting they list use-cases:
> 
> - Neuromorphic computing,
> - Tactile Internet,
> - pervasive Virtual/Augmented Reality (VR/AR),
> - telepresence,
> - first quantum computing deployments.
> - terabit links,
> - brain to mobile or brain to brain.
> 
> Alex
> 
>>
>>
>>
>> Behcet
>>
>>      Lars
>>
> 
> --
> 6gip mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/6gip
>